/* hotfix.css (media queries included)  */

/* ========================================================
   Elements
   ======================================================== */

/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */

/* Ausblenden des Usercentrics Consent-Banners */

body.noconsentbanner #usercentrics-button * {
  display: none!important;
}

/* Listenpunkte für Fancyboxen in Chrome */

.fancybox-inner>li {
  list-style: none;
}

/* Debug Modus */

 .debug-output {
  display: none;
}


/* Runde Ecken 15px (shiftautomotive) */

.border-radius-15 img {
  border-radius: 15px;
}

/* Section padding classes */

.sctn__pb-1 {
  padding-bottom: 250px;
}

/* CTA grow animation */

.cta--grow:hover, .design2019 .cta--grow a.cta-button:hover {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
  transform: scale(1.05);
  text-decoration: none;
}

.design2019 .cta--grow:hover {
  box-shadow: none;
}

/* Sidepanel Newsletter-Widget */

.link-aside--newsletter {
  position: relative;
}

.newsletter-sidepanel-toggle {
  position: relative;
}

.newsletter-sidepanel__title {
  text-align: left;
  font-weight: bold;
}

.newsletter-sidepanel__intro {
  font-size: 14px;
  text-align: left;
  margin-top: 10px;
}

.newsletter-sidepanel {
  position: fixed;
  width: 400px;
  right: 0;
  z-index: 56;
  padding: 0 15px;
  box-sizing: border-box;
  top: 50vh;
  transform: translateY(-50%) translateX(100%);
  max-width: 320px;
  left: 50%;
  opacity: 0;
  transition: opacity 0.5s ease-out, transform 0.5s step-end;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}

.newsletter-sidepanel--open {
  opacity: 1;
  transform: translateY(-50%) translateX(-50%);
  transition: opacity 0.5s ease-out, transform 0.5s step-start;
}

.newsletter-sidepanel__close {
  position: absolute;
  padding: 0;
  z-index: 3;
  top: 15px;
  right: 15px;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.5s ease-out;
}

.newsletter-sidepanel--open .newsletter-sidepanel__close {
  opacity: 1;
}

.newsletter-sidepanel__disclaimer {
  text-align: left;
  font-size: 11px;
  padding-bottom: 10px;
}

.newsletter-sidepanel .pinuts-widgets-loading, .sidepanel__content .pinuts-widgets-loading {
  text-align: left;
  padding: 10px 0;
}

.newsletter-sidepanel .pi-heading, .sidepanel__content .pi-heading {
  display: none;
}

.newsletter-sidepanel .pi-form, .sidepanel__content .pi-form {
  text-align: left;
  padding-left: 0;
  background: none;
}

.newsletter-sidepanel .pi-form-control, .sidepanel__content .pi-form-control {
  margin-right: 0;
  margin-bottom: 0;
}

.newsletter-sidepanel .pi-form-label label, .sidepanel__content .pi-form label {
  font-size: 12.25px;
  cursor: pointer;
  display: block;
  font-weight: 500;
  margin-bottom: 0;
  line-height: 17px;
}

.sidepanel__content .pi-form .pi-checkbox-control-vertical label {
  display: inline;
}

.newsletter-sidepanel .pi-form-button, .sidepanel__content .pi-form-button {
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 15px;
}

.newsletter-sidepanel .pi-form-button button, .sidepanel__content .pi-form-button button {
  padding: 5.25px 10.5px;
  font-size: 14px;
  font-weight: 700;
}

.newsletter-sidepanel .pi-message .pi-message-text, .sidepanel__content .pi-message .pi-message-text {
  padding: 8px 12px;
  border: solid 1px;
  margin: 12px 0;
  font-weight: bold;
  text-align: left;
}

.newsletter-sidepanel .pi-form, .newsletter-sidepanel .pi-form {
  margin-top: 20px;
}

.newsletter-sidepanel__title {
  margin-top: 6px;
}

/*Retina graphics! --bug fix--*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .fancybox--newsletter .fancybox-close, .newsletter-sidepanel__close {
    background-size: 44px 223px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}

/* End: Sidepanel Newsletter-Widget */

/* Schlagwort-Anordnung als Block */

.catchwords--flex p {
  display: flex;
  display: -webkit-flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: center;
  justify-content: flex-start;
}

.catchwords--flex p a.catchword {
  flex: 0 0 auto;
}

/* End: Schlagwort-Anordnung als Block */

/* Verdunklung von Bildern für "Text auf Bild" */

[class*=" image__darken--"] .textpic__image {
  background-color: #000000;
}

.image__darken--10 img {
  opacity: 0.1;
}

.image__darken--20 img {
  opacity: 0.2;
}

.image__darken--30 img {
  opacity: 0.3;
}

.image__darken--40 img {
  opacity: 0.4;
}

.image__darken--50 img {
  opacity: 0.5;
}

.image__darken--60 img {
  opacity: 0.6;
}

.image__darken--70 img {
  opacity: 0.7;
}

.image__darken--80 img {
  opacity: 0.8;
}

.image__darken--90 img {
  opacity: 0.9;
}

/* End: Verdunklung von Bildern für "Text auf Bild" */

/* Podcasts */

.episode {
  padding: 0 15px 10px 15px;
}

div .col-highlight.episodeteaser {
  margin: 0;
  padding: 15px 0 0 0;
}

/* Font Size */

#content .fontsize--medium p {
  font-size: 17px;
}

/* Textpic Fontsize */

#content .fontsize-mobile--small .textpic__text p {
  font-size: 25px !important;
}

/* End: Textpic Fontsize */

/* Partnerlogos Footer */

.link-partner img[src$="svg"] {
  width: 200px;
}

/* UM- und Pretix-Widgets zentriert im Content-Abschnitt darstellen */

.widget-align--center {
  display: flex;
  justify-content: center;
}

/* Zitat-Animation ohne Hintergrundfarbe */

.quotation--no-background .quotation {
  background-color: transparent !important;
}

/* Zitat-Animation mit weißer Schrift und weißen Pfeilen */

.quotation__content--white .icon-news-left::before, .quotation__content--white .icon-news-right::before {
  color: #fff !important;
}

.quotation__content--white .quotation-content p {
  color: #fff !important;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */

@media (min-width: 768px) {
  /* Section padding classes */
  .sctn__pt-1 {
    padding-top: 250px;
  }
  /* Sidepanel Newsletter-Widget */
  .link-aside--newsletter {
    position: static;
  }
  .newsletter-sidepanel, .sidepanel__content {
    position: absolute;
    max-width: none;
    top: 0;
    left: unset;
    padding: 0 calc(100% + 20px) 0 20px;
    z-index: -1;
    transform: translateX(100%);
    transition: transform 0.5s ease-out;
    box-sizing: content-box;
  }
  .newsletter-sidepanel--open, .sidepanel--open {
    transform: translateX(0);
  }
  .newsletter-sidepanel__close, .sidepanel__close {
    left: -15px;
    top: -15px;
    border-radius: 15px;
  }
  .newsletter-sidepanel__title, .sidepanel__title {
    margin-top: 0;
  }
  /* End: Sidepanel Newsletter-Widget */
  /* Textpic Fontsize */
  #content .fontsize-mobile--small .textpic__text p {
    font-size: 40px !important;
  }
  /* Pretix Ticketshop Widget */
  .pretix-widget-wrapper {
    width: 80%;
  }
  .pretix-widget-item-title {
    font-size: 20px;
    line-height: 1.5em;
  }
  #content .pretix-widget-item-description p {
    font-size: 14px;
    line-height: 18px;
  }
  /* End: Textpic Fontsize */
}

/*@media Tablet */

/* --------------------------------------------------------
	Screen
   -------------------------------------------------------- */

@media (min-width: 1108px) {
  .sctn__pb-1 {
    padding-bottom: 100px;
  }
  /* Padding für Text-auf-Bild Next-to-Squarebox korrigiert */
  .col-8 .next-to-squarebox .textpic {
    height: 320px;
  }
  .col-9 .next-to-squarebox .textpic {
    height: 232px;
  }
  /* Header for Fullsize-Pages */
  body.header--fullsize #header::before {
    content: "";
    position: fixed;
    width: 100%;
    height: 174px;
    z-index: 5000;
    background-color: #ededed;
  }
  body.header--fullsize.on-scrolling #header::before {
    height: 155px;
  }
  body.header--fullsize #header #screen-fixed {
    left: 50%;
    transform: translateX(-50%);
  }

  /* Fullsize-Seiten mit 2. und 3. Navigationsebene */
  
  body.lp-global.body--has-navigation #header::before {
    height: 140px;
  }
  body.lp-global.body--has-navigation #nav-level2.screen-scrolling, body.lp-global.body--has-navigation .nav-level2-active.screen-scrolling {
    padding-top: 146px !important;
  }
  body.lp-global.on-scrolling.body--has-navigation #header::before {
    height: 120px;
  }
}

/*@media Screen */

/* --------------------------------------------------------
Desktop
-------------------------------------------------------- */

@media (min-width: 1250px) {
  /* Pretix Ticketshop Widget */
  .pretix-widget-wrapper {
    width: 50%;
  }
}

/*@media Desktop */

/* --------------------------------------------------------
	Widescreen
   -------------------------------------------------------- */

@media (min-width: 1780px) {
  /* Abstände für Bilder in Reihe */
  .padding-logo .textimage-imgrow-img {
    max-width: 250px;
  }
  /* Padding für Text-auf-Bild Next-to-Squarebox korrigiert */
  .col-8 .next-to-squarebox .textpic {
    height: 470px;
  }
  .col-9 .next-to-squarebox .textpic {
    height: 337px;
  }
}

/*@media Widescreen */

/* ========================================================
   Colors
   ======================================================== */

/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */

/* Sidepanel Newsletter-Widget */

.newsletter-sidepanel .pi-form-input input[type="text"], .sidepanel__content .pi-form-input input[type="text"] {
  background-image: linear-gradient(to left, #fff 50%, #e9e9e9 50%);
}

/* Pretix Ticketshop Widget */

.widget-background--white .pretix-widget {
  background-color: #fff;
  border-color: #fff;
}

#content .widget-background--white .pretix-widget p, #content .widget-background--white .pretix-widget h3, #content .widget-background--white .pretix-widget-category-name {
  color: #575756;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */

@media (min-width: 768px) {}

/* COLORS @media Tablet */

/* --------------------------------------------------------
	Screen
   -------------------------------------------------------- */

@media (min-width: 1108px) {}

/* COLORS @media Screen */

/* --------------------------------------------------------
	Widescreen
   -------------------------------------------------------- */

@media (min-width: 1780px) {}

/* COLORS @media Widescreen */